html,
body,
#login_container {
    height: 100%;
    margin: 0;
    padding: 0;
    min-width: 1366px;
}

#login_container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../images/login_bj_v2.png");
    background-size: cover;
}
.login-logo {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 400px;
}
.title {
    margin: 0px auto 30px auto;
    text-align: center;
    color: #707070;
}

.login-form {
    border-radius: 6px;
    background: #ffffff;
    width: 465px;
    padding: 25px 25px 5px 25px;

}

.login-form .el-input {
    height: 38px;

}

.login-form .el-input input {
    height: 38px;
}

.login-form .input-icon {
    height: 39px;
    width: 14px;
    margin-left: 2px;
}

.login-tip {
    font-size: 13px;
    text-align: center;
    color: #bfbfbf;
}

.login-code {
    width: 33%;
    height: 38px;
    float: right;

}

.login-code img {
    cursor: pointer;
    vertical-align: middle;
}

.el-login-footer {
    height: 40px;
    line-height: 40px;
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    letter-spacing: 1px;
}

.login-code-img {
    height: 38px;
}

.el-descriptions--mini.is-bordered .el-descriptions-item__cell {
    min-width: 73px;
}

.bottom-container{
    position: fixed;
    bottom: 10px;
    font-size: 14px;
}